/* line 3, ../scss/newsevents.scss */
.single-news-events #main-content .container::before {
  background: none;
}

/* line 8, ../scss/newsevents.scss */
#news-events-wrap h3 {
  padding-bottom: 5px;
}
/* line 11, ../scss/newsevents.scss */
#news-events-wrap .news-event {
  padding-bottom: 60px;
}
/* line 13, ../scss/newsevents.scss */
#news-events-wrap .news-event .news-title {
  width: 92%;
}
/* line 15, ../scss/newsevents.scss */
#news-events-wrap .news-event .news-title h3 a {
  color: #619941;
}

/* line 22, ../scss/newsevents.scss */
.post-meta {
  font-size: 14px;
}

/* line 25, ../scss/newsevents.scss */
.single-news-events article.news-events {
  max-width: 690px;
  margin: 0 auto;
}
